Ubuntu Karmic ed il pacchetto adobe-flashplugin

Se qualcuno, come me, avesse voluto sperimentare la Karmic Koala ancora in versione alpha avrebbe potuto incappare in un problema sul pacchetto adobe-flashplugin.
L’errore presentato anche dal sistema di aggiornamento, almeno nel mio caso, era:
E: Il pacchetto adobe-flashplugin deve essere reinstallato, ma non è possibile trovarne un archivio.
Dopo aver provato diverse istruzioni da terminale con insuccesso ho trovato i seguenti comandi che hanno risolto il problema:
$ cd /var/lib/dpkg/info
$ sudo rm adobe-flasplugin*
$ sudo dpkg –remove –force-remove-reinstreq adobe-flashplugin

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *

*